/*SECTION TITULO INTERNA*/
.sect_title_interna{
    background-image: url(../../../public/img/nosotros/camion_bg.jpg);
    background-position: 100%;
    padding: 80px 0px;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.sect_title_interna:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #071639;
    margin-bottom: 20px;
    opacity: 0.4;
    transition: all ease 500ms;
}
.row_height h2{
    color: #fff;
    font-weight: 700;
    font-size: 35px;
}
/*****************************/
.sect_servicios{
    background: #f9f9f9;
    padding: 60px 0;
}
.sect_servicios .owl-carousel .owl-stage-outer {
    padding-bottom: 30px;
}
.box_servicios{
    padding-bottom: 30px;
}
.box_servicios .box_head{
    overflow: hidden;
    transition: all ease 500ms;
}
.box_servicios .box_head img{
    transition: all ease 500ms;
}
.box_servicios:hover .box_head img{
    transform: scale(1.2);
    transition: all ease 500ms;
}
.box_servicios .box_body{
    margin-top: -25px;
}
.box_servicios .box_body>div{
    position: relative;
    width: 90%;
    margin: 0 auto;
    background: #0d298a;
    -webkit-box-shadow: 0px 10px 35px 0px rgba(0, 0, 0, 0.06);
    box-shadow: 0px 10px 35px 0px rgba(0, 0, 0, 0.09);
    padding: 20px;
}
.box_servicios .box_body>div h3{
    font-weight: 800;
    font-size: 15px;
    text-align: center;
    margin: 0px;
    color: #ffffff;
}
.box_servicios .box_body>div p{
    color: #848484;
}
.box_servicios .box_body>div a{
    width: 100%;
    text-decoration: none;
    text-align: center;
    background: #0058a0;
    padding: 5px;
    color: #fff;
    display: block;
    font-weight: 600;
    transition: all ease 500ms;
}
.box_servicios:hover .box_body>div a{
    background: #ffb91d;
    transition: all ease 500ms;
}

.servicios .owl-nav [class*=owl-] {
    background: #7cbb53;
    transition: all ease 500ms;
}
.servicios .owl-nav [class*=owl-]:hover {
    background: #005ca8;
    transition: all ease 500ms;
}

@media(max-width: 991px){
    .box_servicios .box_body>div h3 {
        font-size: 20px;
    }
    .box_servicios .box_body>div p{
        font-size: 13px;
    }
}
@media(max-width: 991px){
    .box_servicios{
        margin-bottom: 40px;
    }
}
/**/